/*
 Theme Name:   Divi-OLMA Fund 2018
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  OLMA Fund child theme for the Divi theme 
 Author:       Charles Borden
 Author URI:   http://financeplus.biz/
 Template:     Divi
 Version:      1.0.2
*/

/*
OLMA Private Equity Fund
Investing in Luxury Goods and Services across Europe
*/

/* Theme customization starts here */
/*



colors:

Pantone 295 C 
0, 40, 85 
#002855

tan color #f2e5d2
gray #929292
burgundy #8b0e3a

Pantone 5405 C 
79, 117, 139
#4f758b

Charlemagne text on blue background
#acb8e0
text-decoration: underline;

dark text color: #929292 
border color:   #d8d8d8 

Buttons:
color: #2ea3f2;

font-family" "Open Sans",Arial,sans-serif;

Featured images: 400x250

*/

.et_pb_text_align_left .wp-pagenavi {
	text-align: center;
}

/* Header styles */

.header-content h1 {
	padding-top:0;
	padding-bottom:0;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	padding-top:0;
	padding-bottom:0;
}

/* line spacing on header for Home Page */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	line-height: 130%;
}



